Package com.emc.d2fs.models.rendition_result

# Class RemoveRenditionResult

java.lang.Object
com.emc.d2fs.models.rendition_result.RemoveRenditionResult

All Implemented Interfaces:
  `Serializable`

public class RemoveRenditionResult extends Object implements Serializable

Java class for anonymous complex type.

The following schema fragment specifies the expected content contained within this class.

     <complexType>
       <complexContent>
         <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
           <attribute name="isWarning" use="required" type="{http://www.w3.org/2001/XMLSchema}boolean" />
           <attribute name="title" type="{http://www.w3.org/2001/XMLSchema}string" />
           <attribute name="message" type="{http://www.w3.org/2001/XMLSchema}string" />
         </restriction>
       </complexContent>
     </complexType>

See Also:
  - Serialized Form

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `RemoveRenditionResult()`

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getMessage()`
  Gets the value of the message property.
  `String`
  `getTitle()`
  Gets the value of the title property.
  `boolean`
  `isIsWarning()`
  Gets the value of the isWarning property.
  `void`
  `setIsWarning(boolean value)`
  Sets the value of the isWarning property.
  `void`
  `setMessage(String value)`
  Sets the value of the message property.
  `void`
  `setTitle(String value)`
  Sets the value of the title property.

  ### Methods inherited from class java.lang.Object

  `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Constructor Details

  - ### RemoveRenditionResult

    public RemoveRenditionResult()

- ## Method Details

  - ### isIsWarning

    public boolean isIsWarning()
    Gets the value of the isWarning property.

  - ### setIsWarning

    public void setIsWarning(boolean value)
    Sets the value of the isWarning property.

  - ### getTitle

    public String getTitle()
    Gets the value of the title property.
    Returns:
      possible object is `String`

  - ### setTitle

    public void setTitle(String value)
    Sets the value of the title property.
    Parameters:
      `value` - allowed object is `String`

  - ### getMessage

    public String getMessage()
    Gets the value of the message property.
    Returns:
      possible object is `String`

  - ### setMessage

    public void setMessage(String value)
    Sets the value of the message property.
    Parameters:
      `value` - allowed object is `String`